SUPERKB(1)

NAME
superkb - Graphical keyboard launcher with on-screen hints

SYNOPSIS
superkb [options]

DESCRIPTION
Superkb is a keyboard-based application launcher based on a hotkey (the Super key by default) that allows for on-screen keyboard hints to be displayed if it is held long enough without calling any bound action. The hints will be shown in the form of icons in a keyboard.

System-wide configuration for Superkb is read from /etc/superkbrc. It can be extended with user-specific changes read from $HOME/.superkbrc.

OPTIONS

-0  Quit when Superkb is ready (for timing and debugging).

-d level
    Show debug messages up to the specified verbosity level.

-h  Shows this help.

-v  Shows program version.

MORE INFORMATION
The website for Superkb is located at http://superkb.sf.net/ and there is a documentation Wiki at http://superkb.org/wiki.

EXAMPLES
You should find sample files under /usr/share/doc/superkb/sample-config. Detailed description of the directives can be found online at the Wiki (see below).

REPORTING BUGS
Bug tracker for Superkb is located at https://bugs.launchpad.net/superkb.